//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HOD.Data.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class ListingImageCategory
    {
        public ListingImageCategory()
        {
            this.ListingImages = new HashSet<ListingImage>();
        }
    
        public int ListingImageCategoryId { get; set; }
        public string Name { get; set; }
        public string Description { get; set; }
    
        public virtual ICollection<ListingImage> ListingImages { get; set; }
    }
}
